<!doctype html>
<html lang="">

<head>
  <meta charset="utf-8">
  <meta name="description" content="">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <title>Tita Media</title>
  <link rel="apple-touch-icon" href="apple-touch-icon.png">
  <!-- Place favicon.ico in the root directory -->
  <!-- build:css styles/main.css -->
  <link rel="stylesheet" href="styles/main.css">
  <link href="https://fonts.googleapis.com/css2?family=Montserrat&family=Questrial&display=swap" rel="stylesheet">
  <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
  <!-- endbuild -->
</head>

<body>
  <!--[if IE]>
      <p class="browserupgrade">You are using an <strong>outdated</strong> browser. Please <a href="http://browsehappy.com/">upgrade your browser</a> to improve your experience.</p>
    <![endif]-->
  <header>
    <div class="logo">
      <a href=""><img src=" images/logo.png"></a>
    </div>
    <ul class="menu close" id="principalMenu">
      <li class="option" onClick="getByCategory(0, true)">All</li>
      <li class="option" onClick="getByCategory(1, true)">Branding</li>
      <li class="option" onClick="getByCategory(2, true)">Web</li>
      <li class="option" onClick="getByCategory(3, true)">Photography</li>
      <li class="option" onClick="getByCategory(4, true)">App</li>
      <li class="input"><input onKeyUp="getByQuery()" id="inputSearch" placeholder="Type for search" class="close"
          type="text"></li>
      <li class="icon-search hidden" id="closeSearch" onClick="statusSearch(0)"><i class="material-icons">close</i></li>
      <li class="icon-search" id="openSearch" onClick="statusSearch(1)"><i class="material-icons">search</i></li>
    </ul>
    <button class="btn btn-menu" onClick="openMenu()"><i class="material-icons">menu</i></button>
  </header>
  <div class="container container-principal">
    <div class="content">
      <h1>Explore beyond horizon</h1>
      <p>Magna mundi referrentur quo, no rebum dignissim qui. </br> Per quedsi accusata id, agam labores.</p>
      <button class="btn btn-primary">View our work</button>
    </div>
  </div>
  <div class="container">
    <div class="order">
      <button class="btn btn-small" onClick="changeOrder(1)"><i class="material-icons">view_module</i></button>
      <button class="btn btn-small" onClick="changeOrder(2)"><i class="material-icons">view_stream</i></button>
    </div>
    <div class="filter">
      <ul class="menu">
        <li class="option" onClick="getByCategory(0, true)">All</li>
        <li class="option" onClick="getByCategory(1, true)">Branding</li>
        <li class="option" onClick="getByCategory(2, true)">Web</li>
        <li class="option" onClick="getByCategory(3, true)">Photography</li>
        <li class="option" onClick="getByCategory(4, true)">App</li>
      </ul>
    </div>
    <div class="container-images mosaic" id="containerImages">
    </div>
    <div class="container container-center">
      <p> © 2016 - <span class="text-primary">Sneak</span> All Right Reserved</p>
    </div>
  </div>
  <!-- build:js scripts/vendor.js -->
  <!-- endbuild -->
  <!-- build:js scripts/main.js -->
  <script src="scripts/main.js"></script>
  <!-- endbuild -->
</body>

</html>